Description

Dave,

Below is a list of all the current MN institution links. Please let me know when you have added them to the CN_info_url field so we

can configure the fetch/feed on the dataone.org site.

Let me know if you have any questions.

Thanks!

https://arcticdata.io/ alt="Arctic Data Center"

http://www.bco-dmo.org/  alt="Biological and Chemical Oceanography Data Management Office (BCO-DMO)"

http://ebird.org/content/ebird/  alt="Cornell Lab of Ornithology eBird"

http://datadryad.org/  alt="Dryad Digital Repository"

http://edac.unm.edu/  alt="Earth Data Analysis Center (EDAC)"

http://mercury-ops2.ornl.gov/edora/  alt="Environmental Data for the Oak Ridge Area"

http://environmentaldatainitiative.org/  alt="Environmental Data Initiative"

http://www.esa.org alt="ESA Data Registry"

http://www.lter-europe.net/  alt="Europe Long-Term Ecosystem Research Network (LTER Europe)"

http://gleon.org/ alt="Global Lake Ecological Observatory Network (GLEON)"

http://portal.aoos.org/gulf-of-alaska.php alt="Gulf of Alaska Data Portal"

https://data.gulfresearchinitiative.org/  alt="Gulf of Mexico Research Initiative"

https://www.northwestknowledge.net/  alt="Idaho Northwest Knowledge Network"

http://www.iarc.uaf.edu/ alt="International Arctic Research Center (IARC) Data Archive"

https://knb.ecoinformatics.org/  alt="Knowledge Network for Biocomplexity"

http://www.lternet.edu/  alt="LTER Network Member Node"

https://merritt.cdlib.org/ alt="Merritt Repository"

https://www.pop.umn.edu/index.php alt="Minnesota Population Center (MPC)"

http://montanaioe.org/ alt="Montana IoE Data Repository"

http://www.neoninc.org/  alt="National Ecological Observatory Network"

http://www.sensor.nevada.edu/NRDCalt="Nevada Research Data Center"

http://www.nmepscor.org  alt="NM EPSCoR"

https://www.ncei.noaa.gov  alt="NOAA NCEI Oceanographic Data Archive"

http://oneshare.cdlib.org/ alt="ONEShare Repository"

http://daac.ornl.gov/  alt="ORNL DAAC"

http://www.piscoweb.org/  alt="PISCO MN"

https://ppbio.inpa.gov.br/en/repository  alt="Programa de Pesquisa em Biodiversidade (PPBio)"

http://daac.ornl.gov/mercury.html alt="Regional and Global Biogeochemical Dynamics Data (RGD)"

http://www.rvdata.us/ alt="Rolling Deck to Repository (R2R)"

http://sanparks.org.za/  alt="SANParks Data Repository"

http://sead-data.net/ alt="SEAD Virtual Archive"

http://www.tfri.gov.tw/   alt="Taiwan Forestry Research Institute"

http://www.tern.org.au/   alt="Terrestrial Ecosystem Research Network"

https://www.tdar.org/   alt="the Digital Archaeological Record"

http://biodiversity.ku.edu/  alt="University of Kansas - Biodiversity Institute"

https://www.usanpn.org   alt="USA National Phenology Network"

http://data.usgs.gov/datacatalog/  alt="USGS Science Data Catalog"
Please provide the node identifier with each URL.

#2 - 2017-04-14 15:51 - Isis Serna

Where do I find the node identifier?

#3 - 2017-04-14 17:11 - Laura Moyers

Here's the node identifiers:

urn:node:ARCTIC   https://arcticdata.io/ alt="Arctic Data Center"

urn:node:BCODMO   http://www.bco-dmo.org/ alt="Biological and Chemical Oceanography Data Management Office (BCO-DMO)"

urn:node:CLOEBIRD http://ebird.org/content/ebird/ alt="Cornell Lab of Ornithology eBird"

urn:node:DRYAD    http://datadryad.org/ alt="Dryad Digital Repository"

urn:node:EDACGSTORE http://edac.unm.edu/ alt="Earth Data Analysis Center (EDAC)"

urn:node:EDORA    http://mercury-ops2.ornl.gov/edora/ alt="Environmental Data for the Oak Ridge Area"

urn:node:EDI      http://environmentaldatainitiative.org/ alt="Environmental Data Initiative"

urn:node:ESA      http://www.esa.org alt="ESA Data Registry"

urn:node:LTER_EUROPE    http://www.lter-europe.net/ alt="Europe Long-Term Ecosystem Research Network (LTER Europe)"

urn:node:GLEON    http://gleon.org/ alt="Global Lake Ecological Observatory Network (GLEON)"

urn:node:GOA      http://portal.aoos.org/gulf-of-alaska.php alt="Gulf of Alaska Data Portal"

urn:node:GRIIDC   https://data.gulfresearchinitiative.org/ alt="Gulf of Mexico Research Initiative"

urn:node:NKN      https://www.northwestknowledge.net/ alt="Idaho Northwest Knowledge Network"

urn:node:IARC     http://www.iarc.uaf.edu/ alt="International Arctic Research Center (IARC) Data Archive"

urn:node:KNB      https://knb.ecoinformatics.org/ alt="Knowledge Network for Biocomplexity"

urn:node:LTER     http://www.lternet.edu/ alt="LTER Network Member Node"

urn:node:CDL      https://merritt.cdlib.org/ alt="Merritt Repository"

urn:node:US_MPC   https://www.pop.umn.edu/index.php alt="Minnesota Population Center (MPC)"

urn:node:IOE      http://montanaioe.org/ alt="Montana IoE Data Repository"

urn:node:NEON     http://www.neoninc.org/ alt="National Ecological Observatory Network"

urn:node:NRDC     http://www.sensor.nevada.edu/NRDCalt="Nevada Research Data Center"

urn:node:NMEPSCOR   http://www.nmepscor.org alt="NM EPSCoR"

urn:node:NCEI     https://www.ncei.noaa.gov alt="NOAA NCEI Oceanographic Data Archive"

urn:node:ONEShare   http://oneshare.cdlib.org/ alt="ONEShare Repository"

urn:node:ORNLDAAC   http://daac.ornl.gov/ alt="ORNL DAAC"

urn:node:PISCO    http://www.piscoweb.org/ alt="PISCO MN"

urn:node:PPBIO    https://ppbio.inpa.gov.br/en/repository alt="Programa de Pesquisa em Biodiversidade (PPBio)"

urn:node:RGD      http://daac.ornl.gov/mercury.html alt="Regional and Global Biogeochemical Dynamics Data (RGD)"

urn:node:R2R      http://www.rvdata.us/ alt="Rolling Deck to Repository (R2R)"

urn:node:SANPARKS   http://sanparks.org.za/ alt="SANParks Data Repository"

urn:node:SEAD     http://sead-data.net/ alt="SEAD Virtual Archive"

urn:node:TFRI     http://www.tfri.gov.tw/ alt="Taiwan Forestry Research Institute"

urn:node:TERN     http://www.tern.org.au/ alt="Terrestrial Ecosystem Research Network"

urn:node:TDAR     https://www.tdar.org/ alt="the Digital Archaeological Record"

urn:node:KUBI     http://biodiversity.ku.edu/ alt="University of Kansas - Biodiversity Institute"

urn:node:USANPN   https://www.usanpn.org alt="USA National Phenology Network"

urn:node:USGS_SDC   http://data.usgs.gov/datacatalog/ alt="USGS Science Data Catalog"
#4 - 2017-05-09 12:00 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
